﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2022-02-18/p5.9.20220206.0-8-g8e1e0a2f/ctags-2022-02-18_p5.9.20220206.0-8-g8e1e0a2f-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2022-02-18/p5.9.20220206.0-8-g8e1e0a2f/ctags-2022-02-18_p5.9.20220206.0-8-g8e1e0a2f-x64.zip'
  checksum       = '1264E644B7D6B2615AA1BC1A44DE33605D9FB79C70DC2D958E6B3875D1A56AB7'
  checksum64     = 'AF5B3E5E63C8EECE5CF11365A6BDD2805A187F7061DDFEDAD4278E32378B7863'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
